.contact-us {
    padding-top: 100px;
    overflow: hidden;
    margin-top: 120px;
}

.contact-us h2 {
    position: relative;
    font-size: 48px;
}

.contact-us h5 {
    font-size: 22px;
}

.contact-us p {
    font-size: 18px;
}

.contact-us .title h2 {
    position: relative;
    top: 0;
}

.contact-us .page-header {
    width: 100%;
}

.contact-us .page-header .text-col {
    padding-top: 70px;
}

.contact-us .page-header .row {
    max-width: 1150px;
    margin: 0 auto;
}

.contact-us .page-header p {
    margin-bottom: 0px;
    font-size: 18px;
    font-family: var(--lato);
}

.contact-us p.weaker {
    font-size: 16px;
    color: #505050;
    opacity: 0.7;
}

.contact-us .page-header {
    /* background: white; */
    height: 450px;
    z-index: 1;
    padding-top: 60px;
    width: 100%;
    position: relative;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.contact-us .page-header .left-bg {
    position: absolute;
    top: -180px;
    left: -100px;
    transform: rotate(40deg);
}

.contact-us .page-header .left-box-mobile {
    position: absolute;
    top: -180px;
    left: -100px;
    transform: rotate(140deg);
    z-index: -1;
    display: none;
}

.contact-us .page-header .right-bg {
    position: absolute;
    width: 218px;
    bottom: 50px;
    right: -70px;
    height: 320px;
    transform: rotate(20deg);
    z-index: -1;
}

.contact-us .page-header .red-shadow-bg {
    position: absolute;
    width: 500px;
    bottom: -107px;
    right: -210px;
    transform: rotate(-10deg);
}

.contact-us .page-header .text {
    max-width: 500px;
    text-align: left;
    font-size: 18px;
}

.contact-us .page-header .header-image {
    text-align: right;
}

.contact-us .page-header .header-image svg {
    max-width: 461px;
    object-fit: contain;
}

.contact-us .background {
    background-image: linear-gradient(var(--background-blue), white);
    width: 100%;
    position: relative;
}

.contact-us .background .background-left-bg {
    position: absolute;
    left: 0;
    top: 400px;
    width: 100px;
    transform: rotate(180deg);
}

.contact-us .background .contents {
    max-width: 1150px;
    margin: 0 auto;
    padding-top: 100px;
}

.contact-us .background .contents .col-lg-6 {
    margin-top: 40px;
}

.contact-us .background .contents .text-wrapper {
    padding: 30px;
}

.contact-us ul {
    padding-left: 0px;
}

.contact-us .background .contact-icon {
    color: var(--green);
    margin-right: 18px;
    font-size: 30px;
}

.contact-us .background .contents .text-wrapper .title {
    margin-bottom: 30px;
}

.contact-us .background .contents .text-wrapper li {
    font-size: 18px;
}

.contact-us .background .contents .text-wrapper li .address-wrapper p {
    margin-bottom: 0;
}

.contact-us .background .contents .image-wrapper {
    width: 80%;
    margin: 0 auto;
}

.contact-us .background .contents img {
    width: 80%;
}

.contact-us .background .contents img.goopter-logo {
    margin-top: 25%;
}

.contact-us .rqp__form-container {
    margin-top: 0px;
    margin-left: 85px;
    padding: 10px 30px;
    width: auto;
    height: auto;
    background: linear-gradient(#11B7B5, #11B7B5, #B5E8E7);
    border-radius: 8px;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 20%);
}

.contact-us .rqp__form-container__inputs {
    display: block;
}

.contact-us .rqp__form-container__inputs>* {
    margin: 1rem 0;
}

.contact-us .rqp__form-container__inputs h2 {
    text-align: center;
}

.contact-us .rqp__form-container__inputs .custom-btn {
    text-align: center;
    width: 100%;
    border: none;
    padding: 10px;
}

.contact-us .rqp__form-container__inputs input, .contact-us .rqp__form-container__inputs textarea, .contact-us .rqp__form-container__inputs select {
    border: none;
    border-radius: 5px;
    width: 100%;
    padding: 0.6rem 0.5rem;
}

.contact-us .rqp__form-container__inputs textarea {
    height: 118px;
}

.contact-us .rqp__text-container {
    margin-top: 250px;
    margin-left: 167px;
    display: flex;
    flex-direction: column;
}

.contact-us .rqp__text-container h2 {
    font-size: 1.5rem;
}

.contact-us .rqp-list-box {
    display: flex;
    flex-direction: column;
}

.contact-us .rqp-list-box div {
    display: grid;
    grid-template-columns: 10% 90%;
    margin-top: 1rem;
}

.contact-us .rqp-list-box p {
    margin: 0;
    margin-left: 0.5rem;
    font-size: 1.125rem;
}

.contact-us .rqp-list-box .rqp-icon {
    font-size: 2rem;
}

.contact-us .rqp-contact-from-info {
    font-size: 1.125rem;
    margin-top: 47px;
    margin-left: 85px;
    margin-bottom: 140px;
}

.contact-us .rqp-contact-from-info p {
    width: 430px;
    height: 45px;
}

.contact-us .rqp-heading {
    text-align: center;
    margin-top: 140px;
    margin-left: 445px;
}

.contact-us .rqp-heading p {
    font-size: 1.125rem;
    color: var(--green);
}

.contact-us .other-offices {
    margin-top: 60px;
    margin-bottom: 60px;
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
}

.contact-us .other-offices .contents {
    width: fit-content;
    padding-top: 0;
}

.contact-us .other-offices .contents.first {
    margin: 0;
}

.contact-us .other-offices .contents.second {
    margin: 0 auto;
}

.contact-us .other-offices .contents.third {
    margin-left: auto;
    margin-right: 0px;
}

.contact-us .other-offices .contents.third h5 {
    margin-bottom: 20px;
}

.contact-us .other-offices .title {
    margin-bottom: 50px;
}

.contact-us .other-office h5 {
    font-size: 22px!important;
    margin-bottom: 30px!important;
}

.contact-us .other-office p {
    font-size: 18px;
    margin-bottom: 0;
}

.contact-us .other-office li {
    margin-bottom: 20px;
}

.contact-us .icons a {
    color: #11B7B5;
    font-size: 40px;
    margin: 6px;
}

.contact-us .icons svg:not(:root).svg-inline--fa {
    margin: 10px;
}

@media (max-width:991px) {
    .contact-us {
        padding-top: 0px;
        margin-top: 80px
    }
    .contact-us .page-header {
        height: auto;
        padding-top: 0;
    }
    .contact-us .page-header .red-shadow-bg {
        width: 200px;
    }
    .contact-us .page-header .right-bg {
        top: -174px;
        height: 230px;
        right: -116px;
    }
    .contact-us .page-header .left-box-mobile {
        top: 167px;
        left: -82px;
        height: 300px;
        transform: rotate(170deg);
        z-index: -1;
        display: block;
    }
    .contact-us .background .background-left-bg {
        top: -120px;
        left: -80px;
        width: 40px;
    }
    .contact-us .page-header .header-image svg {
        max-width: 280px;
        object-fit: contain;
        margin-top: 30px;
    }
    .contact-us .other-offices {
        margin-top: 50px;
        margin-bottom: 30px;
    }
    .contact-us .page-header .header-image {
        text-align: center;
        margin-bottom: 30px;
    }
    .contact-us .background .contents {
        padding: 0;
    }
    .contact-us .background {
        margin-top: 40px;
    }
    .contact-us .rqp__form-container {
        margin: 0 auto;
        width: 90%;
    }
    .contact-us .other-offices .title {
        text-align: left;
        padding-left: 30px;
    }
    .contact-us .other-offices .contents.first {
        margin-left: 30px;
    }
    .contact-us .other-offices .contents.third {
        margin-left: 0;
    }
}

@media (max-width:768px) {
    .contact-us .other-offices .contents {
        margin-left: 40px!important;
        margin-right: auto!important;
    }
}

@media (max-width:460px) {
    .contact-us {
        margin-top: 0px;
    }
    .contact-us .page-header  .text-col{
        padding-top: 100px;
    }
    .contact-us .page-header .text {
        padding-left: 0px;
        padding-right: 0px;
    }
    .contact-us .page-header-title {
        padding-left: 0px;
        padding-right: 0px;
    }
    .contact-us p {
        font-size: 18px;
    }
    .contact-us h2 {
        font-size: 32px;
    }
    .contact-us .other-offices {
        padding-left: 12px;
    }
    .contact-us .other-offices .contents {
        width: auto;
        padding-left: 0px;
    }
    .contact-us .other-offices .contents.third {
        padding-left: 0px;
        margin-top: 20px;
    }
    .contact-us .other-offices .contents.third h5 {
        text-align: center;
    }
    .contact-us .other-offices .contents.third .icons {
        width: fit-content;
        margin: 0 auto;
    }
}